<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Area Bajo La Curva</title>
    <script src="Program.js"></script>
</head>

<body>
    <from>
        <label>Limite inferior:  <input id="a" type="text" /></label>
        <br>
        <label>Limite superior:<input id="b" type="text" /></label>
        <br>
        <label>N. particiones:  <input id="n" type="text" /></label>
        <br />
        <input type="button" value="Calcular" onclick="Riemann()" />
    </from>
</body>

</html>